{
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2018-07-21 14:19:49 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:mountains": "2018-07-21 14:20:03 +0400",
      "minecraft:river": "2018-07-21 14:19:59 +0400",
      "minecraft:plains": "2018-07-21 14:17:41 +0400"
    },
    "done": false
  }
}